h1 { line-height: 38px;}

.edgtf-404-page .edgtf-content { background-image: url(https://lucydrummonddesign.co.uk/wp-content/uploads/2017/08/Error-page-background-img.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

			@media only screen and (max-width: 1024px) {
			.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 12px !important;}

			}
					@media only screen and (max-width: 480px) {
			.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 12px !important;}

			}
		.edgtf-top-bar-background { height: 91px;}

.edgtf-main-menu > ul > li.edgtf-active-item > a { color: #862830;}

.edgtf-light-header .edgtf-page-header > div:not(.edgtf-sticky-header):not(.edgtf-fixed-wrapper) .edgtf-main-menu > ul > li.edgtf-active-item > a { color: #862830;}

